iT邦幫忙

0

Exchange2016使用萬用憑證

各位前輩們好

小弟的客戶最近升級Exchange到2016版本

憑證因為快到期所以也去重新跟外部申請一張新的憑證

結果發現回來的是萬用憑證

上網查看了一下 好像使用萬用憑證時候pop3服務無法使用 需要再做調整

請問現在這個問題解決了嗎

還是仍然需要做調整呢

調整的步驟是如同以下這篇所述的調整就好了嗎?

https://www.itread01.com/content/1543995429.html

1 個回答

0
ling5566317
iT邦新手 4 級 ‧ 2020-08-11 09:52:19

照著文件上的命令列指定萬用憑証應該就沒問題了

我要發表回答

立即登入回答